Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 09:22:21 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered a chair using this app. My order number was #8247654633. My order date was on 3 April & I expected that my order will be delivered on 7 April  but, it did not arrive & I was surprised today when I checked my order status & It was canceled without contacting or notifying me. So, please can you explain why it was canceled and why it did not arrive? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2371401